/**
* Widget styles
*
* Order: generic, related links, image gallery, video, product list
**/


/* Generic style for all widgets */
.widget {
}

.widget h3.widget-title {
}


/*
** Related links */
.widget-RelatedLinks {
	margin: 0 0 20px;
}

.widget-RelatedLinks h3.widget-title {
	margin: -5px 0 5px 0;
	padding: 0 0 16px 52px;
	text-shadow: 1px 1px 3px #fff;
	font-weight: normal;
	font-size: 26px;
	color: #d89903;
}

.widget-RelatedLinks ul {
}

.widget-RelatedLinks li {
	margin: 0;
	padding: 0;
	width: 333px;
}
	
.widget-RelatedLinks li a:link,
.widget-RelatedLinks li a:visited {
	background: url('../images/li_relatedlinks.png') transparent left top no-repeat;
	margin: 0;
	padding: 15px 0 15px 53px;
	display: block;
	text-decoration: none;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 15px;
	color: #6e603f;
}

.widget-RelatedLinks li a:hover,
.widget-RelatedLinks li.on a:link,
.widget-RelatedLinks li.on a:visited,
.widget-RelatedLinks li.on a:hover {
	background: url('../images/li_relatedlinks.png') transparent -333px top no-repeat;
	color: #fff;
}

	/* second level links */
	.widget-RelatedLinks ul li.on ul {
	}

	.widget-RelatedLinks li.on ul li {
		width: 320px;
	}
	
	.widget-RelatedLinks li.on ul li a:link,
	.widget-RelatedLinks li.on ul li a:visited {
		background: none;
		padding: 10px 0 4px 60px;
		font-size: 14px;
		color: #6e603f;
	}
	
	.widget-RelatedLinks li.on ul li a:hover,
	.widget-RelatedLinks li.on ul li.on a:link,
	.widget-RelatedLinks li.on ul li.on a:visited,
	.widget-RelatedLinks li.on ul li.on a:hover {
		background-color: #b4a47d;
		color: #fff;
	}
	
		/* third level links */
		.widget-RelatedLinks ul li.on ul li.on ul {
			padding: 0 0 5px 0;
		}

		.widget-RelatedLinks li.on ul li.on ul li {
		}

		.widget-RelatedLinks li.on ul li.on ul li a:link,
		.widget-RelatedLinks li.on ul li.on ul li a:visited {
			background: none;
			padding: 8px 0 4px 45px;
			font-size: 12px;
			color: #484848;
		}
		
		.widget-RelatedLinks li.on ul li.on ul li a:hover,
		.widget-RelatedLinks li.on ul li.on ul li.on a:link,
		.widget-RelatedLinks li.on ul li.on ul li.on a:visited,
		.widget-RelatedLinks li.on ul li.on ul li.on a:hover {
			background: none;
			color: #645778;
		}
				


/* Image gallery */
.widget-ImageGallery img {
	display: block;
}

.widget-ImageGallery div.image-wide {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-wide p {
		text-align: center;
	}

.widget-ImageGallery div.image-tall {
	margin-bottom: 5px;
}

	.widget-ImageGallery div.image-tall img {
		display: inline;
		vertical-align: middle;
		margin-right: 5px;
	}
	
	.widget-ImageGallery div.image-tall span {
		vertical-align: middle;
	}

.widget-ImageGallery div.image-tall-compact {
	float: left;
	margin-right: 5px;
	margin-bottom: 5px;
}

/* Articles */

.widget-ArticlesList {
	border: 0;
	background-color: transparent;
}

div.article {
	border-bottom:1px solid #CCCCCC;
	margin:10px 0;
	padding:10px 0;
}


/* Video */
.widget-Video div {
	margin: 0 auto;
	width: 400px;
}


/* Product list */
.widget-ProductList table {
	width: 100%;
}


